Subject: Re: [PATCH] config: fix some small capitalization issues, as spotted

From: Junio C Hamano <[email-masked]>
Date: Sat, 30 Mar 2024 13:34:40 -0700

Dragan Simic <[email-masked]> writes:

>  On some file system/operating system combinations, this is unreliable.
> -Set this config setting to 'rename' there; However, This will remove the
> +Set this config setting to 'rename' there;  however, this will remove the
>  check that makes sure that existing object files will not get overwritten.

Looking good, except that we do not want double-space after a
semicolon.